name: XML Sitemap Engines
type: module
description: 'Submit the sitemap to search engines.'
package: 'XML Sitemap'
core_version_requirement: ^8 || ^9
configure: xmlsitemap_engines.settings
dependencies:
  - xmlsitemap:xmlsitemap

# Information added by Drupal.org packaging script on 2020-06-29
version: '8.x-1.0'
project: 'xmlsitemap'
datestamp: 1593451046
